Redmine - Feature #2915

Ticket sorting
2009-03-05 15:42 - Andreas Schnederle-Wagner

Status: Closed Start date: 2009-03-05
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

Right now you can sort Tickets by one criteria.
It would be very usefull if you could sort it by multiple criteria.

i.e.: | want all my tickets sorted by priority and within this sorting | want the tickets to be sorted by filing date - so i can see which is
the most important ticket within every priority class.

Related issues:
Is duplicate of Redmine - Feature #2871: Sort issues by multiple columns Closed 2009-03-01

History

#1 - 2009-03-05 19:34 - Markus Knittig
Duplicates #2871.

#2 - 2009-03-07 16:58 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Duplicate

Indeed.

2025-08-23 1/1



https://www.redmine.org/issues/2871
http://www.tcpdf.org

